Forum > Portuguese

LAMW - dificuldades em instalar Firebird 3.0.7

<< < (2/2)

jmpessoa:

--- Quote ---usei o IBConnection para teste....  penso entao que o componente nao é apropriado...

--- End quote ---

Penso que os componentes  "normais" do Lazarus não funcionam em Android....

Sendo assim voce precisa usar diretamente a biblioteca FCL do FreePascal

 Exemplo:  C:\laz4android2.0.0\fpc\3.0.4\source\packages\fcl-db   

Não esqueça de configurar  o path  "-Fu"  no "Project Options Dialog'....

Navigation

[0] Message Index

[*] Previous page

Go to full version